.version.murder_of_the_universe /* version checker */
{
	color: #0000FE;
	background-color: #38E8B2;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1243px;
	min-height: 1530.887803041489px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 160px 61px 0px 62px;
}

#u22902
{
	z-index: 75;
	overflow: hidden;
	position: fixed;
	top: 35px;
	left: 50%;
	margin-left: -31px;
}

#u22481
{
	z-index: 52;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	position: fixed;
	top: 55px;
	left: 50%;
	margin-left: 534px;
	background: transparent url("../images/vimeo_icon_weiss.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22481
{
	background-image: url('../images/vimeo_icon_weiss_poster_u22119.png');
}

#u22481:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 534px;
	background: transparent url("../images/vimeo_icon_weiss_ausgw.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22481:hover
{
	background-image: url('../images/vimeo_icon_weiss_ausgw_poster_u22137.png');
}

#u22482
{
	z-index: 53;
	width: 20px;
	height: 20px;
	position: fixed;
	top: 55px;
	left: 50%;
	margin-left: 563px;
	background: transparent url("../images/insta_logo_weiss.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22482
{
	background-image: url('../images/insta_logo_weiss_poster_u22125.png');
}

#u22482:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 563px;
	background: transparent url("../images/insta_logo_weiss_ausgw.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22482:hover
{
	background-image: url('../images/insta_logo_weiss_ausgw_poster_u22131.png');
}

#menuu22880
{
	z-index: 54;
	width: 145px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 65px;
	left: 50%;
	margin-left: -582px;
}

#u22881
{
	width: 145px;
	min-height: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22898
{
	width: 145px;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
}

#u22898:hover
{
	background-color: #FFFFFF;
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u22900-4
{
	width: 145px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u22898:hover #u22900-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u22898.MuseMenuActive #u22900-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u22898:hover #u22900-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22898.MuseMenuActive #u22900-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u22882
{
	width: 144px;
	background-color: transparent;
	top: 24px;
}

#u22883
{
	width: 130px;
	background-color: transparent;
	padding-left: 14px;
	position: relative;
}

#u22883:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u22894
{
	width: 130px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u22896-4
{
	width: 122px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u22894:hover #u22896-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22894:hover #u22896-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22891,#u22884
{
	width: 130px;
	background-color: transparent;
	position: relative;
}

#u22885
{
	width: 130px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u22894:hover,#u22885:hover
{
	background-color: #FFFFFF;
	width: 130px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u22886-4
{
	width: 122px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u22894.MuseMenuActive #u22896-4,#u22885:hover #u22886-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22885.MuseMenuActive #u22886-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22885:hover #u22886-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22894.MuseMenuActive #u22896-4 p,#u22885.MuseMenuActive #u22886-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u22480
{
	z-index: 51;
	width: 25px;
	height: 2px;
	background-color: #FFFFFF;
	position: fixed;
	top: 86px;
	left: 50%;
	margin-left: -582px;
}

#u7557
{
	z-index: 2;
	width: 1017px;
	min-height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 113px;
	position: relative;
}

#ppamphletu7560
{
	width: 0.01px;
	padding-bottom: 203px;
	margin-top: -388px;
}

#pamphletu7560
{
	z-index: 46;
	width: 0.01px;
	height: 136px;
	padding-bottom: 67px;
	position: fixed;
	top: 345px;
	left: 50%;
	margin-left: -618px;
}

#u7561
{
	position: absolute;
	width: 278px;
	left: 35px;
}

#u7561popup
{
	z-index: 47;
}

#u7562
{
	z-index: 48;
	width: 278px;
	height: 203px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/milano_1000_pizzas-high.gif") no-repeat center center;
	background-size: cover;
}

#u7569
{
	z-index: 49;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
}

#u7570
{
	position: absolute;
	width: 18px;
	height: 67px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u7570
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7570:hover
{
	border-style: none;
	border-color: transparent;
	width: 18px;
	height: 67px;
	min-height: 0px;
	margin: 0px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u7559-4
{
	z-index: 42;
	width: 107px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: left;
	letter-spacing: 7px;
	font-size: 18px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	-webkit-transform: matrix(0,-1,1,0,38,70);
	-ms-transform: matrix(0,-1,1,0,38,70);
	transform: matrix(0,-1,1,0,38,70);
	position: fixed;
	top: 413px;
	left: 50%;
	margin-left: -658px;
}

#pamphletu7541
{
	z-index: 37;
	width: 0.01px;
	height: 105px;
	padding-bottom: 51px;
	position: fixed;
	top: 366px;
	left: 50%;
	margin-left: 305px;
}

#u7544
{
	position: absolute;
	width: 278px;
}

#u7544popup
{
	z-index: 38;
}

#u7545
{
	z-index: 39;
	width: 278px;
	height: 156px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/dude%20-%20trailer-high.gif") no-repeat center center;
	background-size: contain;
}

#u7550
{
	z-index: 40;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 296px;
}

#u7551
{
	position: absolute;
	width: 18px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u7570:hover,.ie #u7551
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7551:hover
{
	border-style: none;
	border-color: transparent;
	width: 18px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
}

.ie #u7551:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7574-4
{
	z-index: 33;
	width: 60px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: left;
	letter-spacing: 7px;
	font-size: 18px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	-webkit-transform: matrix(0,1,-1,0,46,-14);
	-ms-transform: matrix(0,1,-1,0,46,-14);
	transform: matrix(0,1,-1,0,46,-14);
	position: fixed;
	top: 432px;
	left: 50%;
	margin-left: 576px;
}

#u7552-6
{
	z-index: 3;
	width: 722px;
	min-height: 115px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-style: italic;
	margin-left: 38px;
	margin-top: 66px;
	position: relative;
}

#u7552-2
{
	font-size: 30px;
	line-height: 36px;
	letter-spacing: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
}

#u7552-4
{
	font-size: 22px;
	line-height: 26px;
	letter-spacing: 7px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
}

#u7540-4
{
	z-index: 9;
	width: 500px;
	min-height: 162px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: justify;
	font-family: enriqueta, serif;
	font-weight: 400;
	margin-left: 112px;
	position: relative;
}

#u10193-5
{
	z-index: 22;
	width: 204px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 8px;
	font-size: 20px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-left: 38px;
	margin-top: 4px;
	position: relative;
}

#u10193
{
	line-height: 24px;
}

#ppu10194
{
	width: 0.01px;
	margin-left: 112px;
	margin-top: 58px;
}

#pu10194
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u10194
{
	z-index: 27;
	width: 426px;
	background-color: transparent;
	position: relative;
}

#u10200
{
	z-index: 29;
	width: 353px;
	background-color: transparent;
	margin-left: 73px;
	margin-top: 47px;
	position: relative;
}

#u10213
{
	z-index: 31;
	width: 574px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 518px;
}

#u8529-9
{
	z-index: 13;
	width: 515px;
	min-height: 50px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	text-align: right;
	letter-spacing: 3px;
	font-size: 9px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	margin-left: 689px;
	margin-top: 32px;
	position: relative;
}

#u10193-3,#u8529-7
{
	line-height: 0px;
}

#u8529
{
	font-size: 17px;
	letter-spacing: 2px;
	vertical-align: -4px;
	line-height: 0px;
}

#u8529-3,#u8529-5
{
	font-weight: 700;
	line-height: 11px;
}

#u8529-2,#u8529-4,#u8529-6
{
	line-height: 11px;
}

body
{
	position: relative;
	min-width: 1366px;
}

#page .verticalspacer
{
	clear: both;
}

